/** @file
 * $Source: /home/cvsmanager/yoda/event/tsbb/TsbBEvent.cpp,v $
 * $Id: TsbBEvent.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the TsbBEvent class.
 */
#include "TsbBEvent.h"

using namespace pamela;
TClonesArray *TsbBEvent::fgRecords = 0;

TsbBEvent::TsbBEvent(void): SubPacket("TsbB", PacketType::TsbB) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::TsbBRecord", 1);
   Records = fgRecords;
}

TsbBEvent::~TsbBEvent(void) {
}
ClassImp(TsbBEvent)
